#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ANT\ build\ script=ANT build script
ANT\ executable=ANT executable
ANT\ home=ANT home
Application\ Server=Application Server
Build\ Label=Build Label
Comma\ separated\ list\ of\ properties\ to\ apply\ as\ deployment\ settings.\ Each\ property\ must\ be\ of\ the\ form\ "propName\=propValue".=Comma separated list of properties to apply as deployment settings. Each property must be of the form "propName\=propValue".
Comma\ separated\ list\ of\ properties\ to\ apply\ as\ private\ deployment\ settings.\ Each\ property\ must\ be\ of\ the\ form\ "propName\=propValue".=Comma separated list of properties to apply as private deployment settings. Each property must be of the form "propName\=propValue".
Commerce=Commerce
Configure\ server\ deployment\ settings\ (Deprecated)=Configure server deployment settings (Deprecated)
Configures\ the\ customization\ package\ deployment\ settings\ (Deprecated)=Configures the customization package deployment settings (Deprecated)
Deployment\ batch\ or\ script\ file=Deployment batch or script file
Deployment\ settings=Deployment settings
Deployment\ settings\ private\ properties\ file=Deployment settings private properties file
Deployment\ settings\ properties\ file=Deployment settings properties file
Extracts\ the\ customization\ package\ archive\ (ZIP)\ on\ the\ target\ machine\ (Deprecated)=Extracts the customization package archive (ZIP) on the target machine (Deprecated)
Install\ server\ deployment\ package\ (Deprecated)=Install server deployment package (Deprecated)
Java=Java
Plugin\ to\ configure\ and\ deploy\ WebSphere\ Commerce\ customization\ using\ the\ Build\ and\ Deployment\ tool.\ Refer\ to\ the\ webspherecommerce_plugin_v1.pdf\ file\ embedded\ in\ the\ plug-in\ zip\ for\ additional\ documentation.=Plugin to configure and deploy WebSphere Commerce customization using the Build and Deployment tool. Refer to the webspherecommerce_plugin_v1.pdf file embedded in the plug-in zip for additional documentation.
Private\ deployment\ settings=Private deployment settings
Run\ server\ deployment\ process=Run server deployment process
Target\ Environment/Customization\ name=Target Environment/Customization name
The\ ANT\ installation\ directory\ on\ the\ runtime\ machine=The ANT installation directory on the runtime machine
The\ build\ label\ or\ name\ of\ the\ customization\ to\ deploy=The build label or name of the customization to deploy
The\ name\ of\ the\ ANT\ built\ script\ file\ containing\ the\ deployment\ instructions=The name of the ANT built script file containing the deployment instructions
The\ name\ of\ the\ ANT\ executable=The name of the ANT executable
The\ name\ of\ the\ batch\ file\ or\ the\ script\ file\ that\ triggers\ the\ deployment=The name of the batch file or the script file that triggers the deployment
The\ name\ of\ the\ customization\ to\ deploy.\ This\ is\ also\ referred\ to\ as\ the\ Target\ Environment.=The name of the customization to deploy. This is also referred to as the Target Environment.
The\ name\ of\ the\ properties\ file\ corresponding\ to\ the\ deployment\ settings=The name of the properties file corresponding to the deployment settings
The\ name\ of\ the\ properties\ file\ that\ contains\ runtime\ server\ user\ credentials=The name of the properties file that contains runtime server user credentials
The\ WAS\ installation\ directory\ on\ the\ runtime\ machine=The WAS installation directory on the runtime machine
Triggers\ the\ customization\ package\ deployment\ process\ on\ the\ target\ machine=Triggers the customization package deployment process on the target machine
WAS\ home=WAS home
WebSphere\ Commerce=WebSphere Commerce
